bootJar {
    archiveFileName = 'stt.jar'
}

dependencies {
    // Azure Speech SDK
    implementation "com.microsoft.cognitiveservices.speech:client-sdk:${azureSpeechVersion}"

    // Azure Blob Storage
    implementation "com.azure:azure-storage-blob:${azureBlobVersion}"

    // Azure Event Hubs
    implementation "com.azure:azure-messaging-eventhubs:${azureEventHubsVersion}"

    // WebSocket
    implementation 'org.springframework.boot:spring-boot-starter-websocket'
}
